#ifndef INCLUDED_OOO_VBA_WORD_WDTRAILINGCHARACTER_HPP
#define INCLUDED_OOO_VBA_WORD_WDTRAILINGCHARACTER_HPP

#include "ooo/vba/word/WdTrailingCharacter.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDTRAILINGCHARACTER_HPP
